From: Michael Fladischer <FladischerMichael@fladi.at>
Date: Sun, 10 Sep 2023 20:18:30 +0000
Subject: Remove remote badges to prevent privacy issues.

---
 docsite/source/index.rst | 13 -------------
 1 file changed, 13 deletions(-)

diff --git a/docsite/source/index.rst b/docsite/source/index.rst
index ed1582b..c57c663 100644
--- a/docsite/source/index.rst
+++ b/docsite/source/index.rst
@@ -1,16 +1,3 @@
-.. image:: https://api.travis-ci.org/tbielawa/bitmath.png
-   :target: https://travis-ci.org/tbielawa/bitmath/
-   :align: right
-   :height: 19
-   :width: 77
-
-.. image:: https://coveralls.io/repos/tbielawa/bitmath/badge.png?branch=master
-   :target: https://coveralls.io/github/tbielawa/bitmath
-   :align: right
-   :height: 19
-   :width: 77
-
-
 bitmath
 #######
 
